curl --request GET \
--url https://www.itsconvo.com/api/v1/conversations/{id}/feedback \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"feedback": {
"overallScore": 8.5,
"strengths": [
{
"category": "<string>",
"description": "<string>",
"timestamp": "<string>",
"quote": "<string>"
}
],
"growthAreas": [
{
"category": "<string>",
"description": "<string>",
"suggestion": "<string>",
"timestamp": "<string>"
}
],
"categoryScores": {
"clarity": 123,
"listening": 123,
"timeManagement": 123,
"collaboration": 123,
"decisionMaking": 123
},
"talkListenRatio": 123,
"actionPlan": [
"<string>"
]
},
"overallScore": 123,
"userSpeakerName": "<string>",
"createdAt": "2023-11-07T05:31:56Z"
}
}curl --request GET \
--url https://www.itsconvo.com/api/v1/conversations/{id}/feedback \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"feedback": {
"overallScore": 8.5,
"strengths": [
{
"category": "<string>",
"description": "<string>",
"timestamp": "<string>",
"quote": "<string>"
}
],
"growthAreas": [
{
"category": "<string>",
"description": "<string>",
"suggestion": "<string>",
"timestamp": "<string>"
}
],
"categoryScores": {
"clarity": 123,
"listening": 123,
"timeManagement": 123,
"collaboration": 123,
"decisionMaking": 123
},
"talkListenRatio": 123,
"actionPlan": [
"<string>"
]
},
"overallScore": 123,
"userSpeakerName": "<string>",
"createdAt": "2023-11-07T05:31:56Z"
}
}Was this page helpful?